OpenCart
Prerequisites: PHP 5.6 or above
The OpenCart kevin. integration has a number of editions tuned for different OpenCart versions. All the versions from 2.0 to 3.0 are supported.
  1. 1.
    Download the module that suits your installation
    • OpenCart 2.0.x-2.2.x: Download the latest version here
    • OpenCart 2.3.x: Download the latest module here
    • OpenCart 3.0.x: Download the latest module here
  2. 2.
    Log in to the OpenCart admin panel
  3. 3.
    Navigate to ExtensionsInstaller
  4. 4.
    Click Upload and select the zip that you have downloaded in step 1
  5. 5.
    Navigate to ExtensionsModifications
  6. 6.
    Click
    to rebuild your modification cache
  7. 7.
    Navigate to ExtensionsExtensions
  8. 8.
    Choose Payments (for the extension type), find kevin. payment and click
    to install the extension
  9. 9.
    Click
    to edit module configuration
  10. 10.
    Enter user data
    1. 1.
      Credentials: Client ID, Client Secret and Endpoint Secret
    2. 2.
      Bank details: Creditor Name and Creditor Account
  11. 11.
    Save configuration by clicking

Troubleshooting

A blank page is shown when I try access module settings
A warning about insecure connection is shown on a checkout page
New orders are placed to Missing orders
Last modified 5mo ago
Copy link